<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.oqpo.api.mapper.CommonMapper">
    <select id="selectKeyNo" resultType="String" flushCache="true" useCache="false">
		select fn_get_key_no(#{numNo})
	</select>

	<select id="selectDealNo" resultType="String" flushCache="true" useCache="false">
		select fn_get_dealno(#{numNo},#{afflAbbr})  FN_GET_DEALNO
	</select>
</mapper>
